{
  "extras": [
    "lazyvim.plugins.extras.editor.aerial",
    "lazyvim.plugins.extras.editor.outline",
    "lazyvim.plugins.extras.lang.go",
    "lazyvim.plugins.extras.lang.helm",
    "lazyvim.plugins.extras.lang.json",
    "lazyvim.plugins.extras.lang.nix",
    "lazyvim.plugins.extras.lang.sql",
    "lazyvim.plugins.extras.lang.svelte",
    "lazyvim.plugins.extras.lang.tailwind",
    "lazyvim.plugins.extras.lang.terraform",
    "lazyvim.plugins.extras.lang.typescript"
  ],
  "news": {
    "NEWS.md": "6520"
  },
  "version": 6
}